body   {padding:0px ; 
	margin:0px ; 
	height:100% ; 
	width:100% ; 
	overflow:auto;
	scrollbar-base-color:#FFFFFF;
  	scrollbar-3dlight-color:#FFFFFF;
  	scrollbar-arrow-color:#000000;
  	scrollbar-darkshadow-color:#FFFFFF;
  	scrollbar-face-color:#BFD2D2;
  	scrollbar-highlight-color:#BFD2D2;
  	scrollbar-shadow-color:#DEE7E7;
  	scrollbar-track-color:#DEE7E7;}
div.text	{font-family:Verdana, Arial, Helvetica, sans-serif ; 
	font-size:12px ;
	text-align:justify;
	line-height:12pt; 
	margin:15px ;
	margin-top:-30px ; }
ul 	{font-family:Verdana, Arial, Helvetica, sans-serif ; 
	font-size:12px ;}
ol 	{font-family:Verdana, Arial, Helvetica, sans-serif ; 
	font-size:12px ;}
h2	{font-size:22px;
	line-height:18pt;
	text-align:left;}
h3	{font-size:18px;
	line-height:14pt;
	text-align:left;}
h4	{font-size:16px; 
	margin-bottom:20px;
	text-align:left;}
a	{color:#993300;}
td.subfoto { font-size:10px; 
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-weight:bold; 
	font-style:italic; }

.kolumn	{font-family:Verdana, Arial, Helvetica, sans-serif ; 
	font-size:12px ;
	margin:15px ; 
	text-align:right ; }
.likolumn	{font-family:Verdana, Arial, Helvetica, sans-serif ; 
	font-size:12px ;
	margin-left:15px ;
	font-weight:bold ;
	color:#006699 ; }
.druckvers	{font-family:Verdana, Arial, Helvetica, sans-serif ; 
	font-size:12px ;
	margin-left:15px ; 
	margin-top:16px ; }
.foot	{font-family:Verdana, Arial, Helvetica, sans-serif ; 
	font-size:11px ;
	margin:10px ; 
	text-align:right ; }